Find the answer to your Linux question:

Send Page to a Friend

Thread: driver is for 2.5 and 2.4 only but i need to run on 2.6

Your Message